Debian Bug report logs - #657377
ITP: php-horde-kronolith -- A web based calendar

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:08 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-kronolith/4.0.2-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657377; Package wnpp. (Wed, 25 Jan 2012 21:42:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-kronolith -- A web based calendar
Date: Wed, 25 Jan 2012 22:38:34 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : kronolith
 Version         : 3.0.14
 Upstream Author : Jan Schneider, Chuck Hagenbuch, Michael J Rubinsky
 URL             : http://horde.org/
 License         : GPL-2.0
 Programming Lang: PHP
 Description     : A web based calendar
Kronolith is the Horde calendar application. It provides web-based calendars backed by a SQL database or a Kolab server. Supported features include Ajax and mobile interfaces, shared calendars, remote calendars, invitation management (iCalendar/iTip), free/busy management, resource management, alarms, recurring events, and a sophisticated day/week view which handles arbitrary numbers of overlapping events.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 10:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 657377-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657377-close@bugs.debian.org
Subject: Bug#657377: fixed in php-horde-kronolith 4.0.2-1
Date: Sun, 09 Dec 2012 10:00:06 +0000
Source: php-horde-kronolith
Source-Version: 4.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-horde-kronolith, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657377@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-kronolith package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:37:41 +0100
Source: php-horde-kronolith
Binary: php-horde-kronolith
Architecture: source all
Version: 4.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-kronolith - ${phppear:summary}
Closes: 657377
Changes: 
 php-horde-kronolith (4.0.2-1) unstable; urgency=low
 .
   * kronolith package
   * Initial packaging (Closes: #657377)
   * Copyright file by Soren Stoutner and Jay Barksdale
   * Build-depends on php-horde-role
Checksums-Sha1: 
 8c8c7be7dc438edc06cedd29e6322df0910d3d2b 1440 php-horde-kronolith_4.0.2-1.dsc
 2259657004755c8110d048513f817c9d6aba31d1 2543577 php-horde-kronolith_4.0.2.orig.tar.gz
 7245ffb070ae97a4dddf3f0e9120772eeac89a2e 3588 php-horde-kronolith_4.0.2-1.debian.tar.gz
 3ab8714698f644c59b90ae8686c9a528e27a2837 2585014 php-horde-kronolith_4.0.2-1_all.deb
Checksums-Sha256: 
 558c9346973a5c1efc66e9f8b928eb0aa0af88de71ba5e6b1acae27bdd143f7f 1440 php-horde-kronolith_4.0.2-1.dsc
 3a17e5fefda3182c5d39bbac34f78625f4e73fb355c269bc12d6890337b3f5e2 2543577 php-horde-kronolith_4.0.2.orig.tar.gz
 68ca4e80f883b1932e0d61d98afede155cbae128e875b4ee52139d952fee2b17 3588 php-horde-kronolith_4.0.2-1.debian.tar.gz
 540222db92cf8c7064fb52ac234bba985807d25e2d7e9bd72f8edfa400f8883a 2585014 php-horde-kronolith_4.0.2-1_all.deb
Files: 
 b7fa8aeaf8d7b9a22feeed9508aad5b4 1440 php extra php-horde-kronolith_4.0.2-1.dsc
 0a46e2b5599640a7696bf983c36572ee 2543577 php extra php-horde-kronolith_4.0.2.orig.tar.gz
 7978557a2deb1ad50bbb2d0fef88f89d 3588 php extra php-horde-kronolith_4.0.2-1.debian.tar.gz
 582e3e21eacc11114c861ae2d0b1ca74 2585014 php extra php-horde-kronolith_4.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC53ioACgkQOW2jYf5fHX91zACcCOh0XmrXRKToBoV1w4TkL0eZ
AzEAoJpSTiiuW7ZluUFnFVz2DwoWv6rs
=2XZj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:55:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.